@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
html, body {
    
    
}
html{
    overflow-x: hidden;
    
}
.header_container{
    height: 120px;
    min-width: 100%;
    background: rgba(94, 93, 88, 0.6);
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
    
}
.header_menu{
    position: absolute;
    top: calc(50% - 15px);
    left: 50%;
    display: flex;
}
.header_menu p{
    margin-right: 20px;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.header_menu a{
    text-decoration: none;
    color: white;
    position: relative;
}
.header_menu_txt a:hover{
    color: #18CFAB;

}
.header_menu_txt a:hover::before{
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 71px;
    background-color: #18CFAB;
    color: #18CFAB;
}

.svg_H{
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 31px;
    color: white;
    position: absolute;
    top: 18px;
    left: 13px;
}
.ham_svg{
    position: relative;
    top: 26px;
    left: 380px;
    width: 250px;
}
.txt_svg{
    position: absolute;
    left: 70px;
    top: 8px;
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    color: white;


}
.span_color{
    color: #18CFAB;
    font-weight: bold;

}
.section1_txt_container{
    position: absolute;
    left: calc(50% - 400px);
    top: 380px;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 800px;
    height: 213px;
    
}
.section1_img{
    position: relative;
    left: 0;
    top: -120px;
    background-image: url(../img/section-1\ header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    height: 1012px;
}
.section1_txt_container h1{
    font-family: Montserrat;
font-size: 35px;
font-style: normal;
font-weight: 700;
line-height: 1px;
color: white;
}
.section1_txt_container h2{
    font-family: Montserrat;
font-size: 78px;
font-style: normal;
font-weight: 700;
color: white;
text-transform: uppercase;

}
.section1_txt_container span{
    color: #18CFAB;
}
.section1_txt_container p{
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    color: white;
}
.section1_buttons{
    position: absolute;
    top: 586px;
    left: calc(50% - 140px);
}
.section1_button1{
background-color: #18CFAB;
width: 169px;
height: 63px;
border-radius: 10px;
border: none;
outline: none;
margin-right: 10px;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 32px;
color: white;
cursor: pointer;
}
.section1_button2{
position: relative;
background-color: #00CBF6;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 32px;
width: 169px;
height: 63px;
border-radius: 10px;
border: none;
outline: none;
color: white;
z-index: 0;
cursor: pointer;
}
.section1_button1:active{
    filter: brightness(80%);
}
.section1_button2:active{
    filter: brightness(80%);
}

.description{
    display: flex; 
    margin-top: -120px;
    
}
.description_pic1{
    height: 280px;
    width: 25%;   
    background-color:#1C2A33; 
    text-align: center;
    padding-top: 85px;
}
.description_pic2{
    height: 270px;
    width: 25%;
    padding-top: 95px;
    background-color: #18CFAB;
    text-align: center;
}
.description_pic3{
    height: 280px;
    width: 25%;
    background-color:#1C2A33; 
    text-align: center;
    padding-top: 85px;
}
.description_pic4{
    height: 270px;
    width: 25%;
    background-color: #18CFAB;
    text-align: center;
    padding-top: 95px;

}
.description_txt2{
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-top: 58px;
    color: white;
    text-transform: uppercase; 
    }
.description_txt{
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-top: 48px;
    color:  #18CFAB;
    text-transform: uppercase;
}
.title_container{
    position: relative;
    width: 100%;
    margin-bottom: 70px;
    
}
.title{
    padding-top: 85px;
    text-align: center;
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}
.line1{
    height: 2px;
    width: 78px;
    border: none;
    background-color: #18CFAB;
}
.line2{
    height: 2px;
    width: 78px;
    position: absolute;
    left: 49%;
    top: 130px;
    border: none;
    background-color: #18CFAB;
}
.tabs_txt_block{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.tab_txt{
    position: relative;
    width: 195px;
    height: 61px;
    background-color: #F8FCFE;
    text-align: center;
    border: solid 1px #EDEFEF;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 39px;
    letter-spacing: 0px;
    padding-top: 15px;
    cursor: pointer;
}
.tab_txt:hover{
    border: 1px solid #18CFAB;
}
.tab_active{
    background-color: #18CFAB;

}
.tab_active:hover p{
    color: black;

}
.tab_active::after{
    content: ''; 
    position: absolute;
    left: calc(50% - 7px);
    bottom: -20px; 
    border: 10px solid transparent; 
    border-top: 10px solid #18CFAB;
    
}
.tab{
    display: none;
}
.tab img{
    height: 139px;
    width: 192px;
    margin-right: 15px;
    margin-bottom: 90px;
}
.tab.is_active{
    display: flex;
    width: 950px;
    text-align: left;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    color: 777777;

}
.services_description{
    display: flex;
    justify-content: center;
}

.purchase_container{
   position: relative;
}
.purchase_container img{
    width: 100%;
    height: 480px; 
    object-fit: cover;
    filter: brightness(20%);
}
.purchase_container h2{
    position: absolute;
    top: 127px;
    left: calc(50% - 520px);
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
    line-height: 40px;
    color: #18CFAB;
    text-transform: uppercase;
    }
.purchase_container p{
    position: absolute;
    top: 180px;
    left: calc(50% - 400px);
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    color: #D8D8D8;
}
.purchase_container button{
    position: absolute;
    left: calc(50% - 85px);
    top: 320px;
background-color: #18CFAB;
width: 169px;
height: 63px;
border-radius: 10px;
border: none;
outline: none;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 32px;
color: white;
cursor: pointer;
}

.purchase_container button:active{
    filter: brightness(80%);
}
.our_work{
    background-color: #E9EDEF;
}
.our_work_options{
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
   
}
.our_work_options p{
    border: 1px solid #DADADA;
    font-family: Montserrat;
    font-style: normal;
    font-size: 14px;
    line-height: 42px;
    font-weight: 400;
    padding: 15px 25px 15px 25px;
}
.our_work_options p:hover{
    border-color: #18CFAB;
    color: #18CFAB;
    cursor: pointer;

}
.our_work_img{
    position: relative;
    left: calc(50% - 570px);
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 1140px;
}
.work_img_properties{
    
    display: none;
}
.work_link{
    display: flex;
    justify-content: center;
    gap: 3px;
    padding-top: 45px;
}
.work_create{
    position: relative;
    height: 199px;
    width: 285px;
    border-top: 6px solid #18CFAB;
    
}
.work_create_txt1{
    text-transform: uppercase;
    color: #18CFAB;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
    text-align:center;
    margin-top: 30px;
}
.work_create_txt2{
    font-family: Montserrat;
font-size: 12px;
font-style: normal;
font-weight: 300;
line-height: 25px;
color: #777777;
text-align: center;

}
.work_download{
    position: relative;
    width: 40px;
    height: 40px;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    background-color: #18CFAB;
    cursor: pointer;
}
.work_download_rect{
    position: absolute;
    background-color: white;
    width: 11px;
    height: 11px;
    top: calc(50% - 5.5px);
    left: calc(50% - 5.5px);
}
.work_load{
    position: relative;
    left: calc(50% - 95px);
    margin-top: 50px;
background-color: #18CFAB;
width: 169px;
height: 63px;
border-radius: 10px;
border: none;
outline: none;
font-family: Montserrat;
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 32px;
color: white;
cursor: pointer;
margin-bottom: 100px;
}
.work_load span{
    margin-right: 10px;
    
}
.work_none_active{
    display: none;
}
.our_work_select{
    position: relative;
}
.work_svg{
    position: relative;
    border: 1px solid #18CFAB;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.work_svg svg{
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
}
.work_img_properties.img_active{
    display: block;
    height: 205px;
    width: 285px;
}
.button_none{
    display: none;
}
.news{
    padding-bottom: 130px;
}
.news_container{
    position: relative;
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 263px 263px 263px 263px;
    justify-content: center;
    column-gap: 40px;
    row-gap: 120px;
    
}
.news_item{
    height: 208px;
    width: 263px;
    position: relative;
    cursor: pointer;
    
}
.news_date{
    position: absolute;
    text-align: center;
    right: 0;
    top: 0;
    color: white;
    background-color: #203E38;
    width: 70px;
    height: 60px;
    font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 25px;
padding-top: 10px;
}
.news_txt{
    font-family: Montserrat;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 39px;
letter-spacing: 0px;



}
.news a{
    text-decoration: none;
    text-decoration-line: none;
    color: rgba(113, 113, 113, 1);

}

.news_comment{
    display: flex;
    gap: 15px;
    font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 30px;
color: #777777;

}
.txt{
    color: #18CFAB;
}
.news_item:hover .news_date{
    background-color: #18CFAB;
    
}
.news_item:hover .news_txt{
    color: #18CFAB;
    
}

.reviews{
    position: relative;
}
.reviews_bg{
    
    background-size: cover;
    height: 853px;
    width: 100%;
    object-fit: cover;
}
.reviews_title{
    position: absolute;
    top: 1px;
    color: white;
    
}
.reviews_svg{
    position: absolute;
    top: 200px;
    left: calc(50% - 22px);
}
.pers_name{
    font-family: Montserrat;
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 27px;
text-align: center;
margin-top: 40px;
color: #18CFAB;


}
.pers_work{
     font-family: Montserrat;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: center;
    color: gray;

    
}
.review_pers_photo{
    height: 142px;
    width: 142px;
    border: 10px solid rgba(31, 218, 181, 0.3);
    border-radius: 50%;
    margin-top: 20px;
}

footer{
    position: relative;
    background-color: rgba(34, 53, 63, 1);
    width: 100%;
    height: 100px;
}
footer p{
    position: absolute;
    font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 26px;
color: #777777;
top: calc(50% - 13px);
left: calc(50% - 161px);



}
footer p span{
    color: #18CFAB;
}
.slick-list {
    overflow: hidden;
}
/* Лента слайдов */
.slick-track{
    display: flex;
    position: absolute;
    top: 300px;
    color: white;
}
.slick-track img{
    position: absolute;
    left: calc(50% - 71px)
}

.slick-dots li button{
    cursor: pointer;
    font-size: 0;
    background-color: white;
    width: 60px;
    height: 60px;
    border: none;
    border: 6px solid rgba(31, 218, 181, 0.5);
    background-color: transparent;
    border-radius: 50%;
    outline: none;
    transition: ease 0.5s;

}
.slick-dots{
    position: absolute;
    top: 700px;
    left: calc(50% - 220px);
    display: flex;
}
.slick-dots li{
    list-style: none;
    margin-left: 40px;
    height: 60px;
    width: 60px;
}
.slick-dots li:nth-child(1) button{
    background-image: url(../img/reviews/pers1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slick-dots li:nth-child(2) button{
    background-image: url(../img/reviews/pers2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slick-dots li:nth-child(3) button{
    background-image: url(../img/reviews/pers3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slick-dots li:nth-child(4) button{
    background-image: url(../img/reviews/pers4.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slick-dots li.slick-active button{
    margin-top: -20px;
}
.pers_comment{
    font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 30px;
letter-spacing: 0px;
text-align: center;
color: rgba(187, 187, 187, 1);
width: 1160px;
margin: 0 auto;


}
.slick-arrow{
    position: absolute;
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 31px;
    background-color: transparent;
    border: 1px solid white;
    cursor: pointer;
}
.slick-arrow.slick-prev{
    background: url(../img/reviews/Previous.svg) 0 0 no-repeat;
    background-position: center;
    position: absolute;
    left: 500px;
    top: 715px;
    outline: none;
}

.slick-arrow.slick-next{
    background: url(../img/reviews/Next.svg) 0 0 no-repeat;
    background-position: center;
    position: absolute;
    right: 500px;
    top: 715px;
    outline: none;
}
.slick-arrow:hover{
    background-color: #18CFAB;
}

